# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Jun 12 18:04:53 UTC 2016
pkgname = haskell-old-time
pkgver = 1.1.0.3-8
pkgdesc = This package provides the ability to adapt to locale conventions such as date and time formats.
url = http://hackage.haskell.org/package/old-time
builddate = 1465754693
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 2359296
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-old-locale
